.home{
	padding-top: 67px;
	padding-bottom: 5px;
	height: auto;
}

.home div{
	line-height: 25px;
}

.home hr{
	position: relative;
	bottom: 12px;
	width: 10%;
	margin-top: 10px;
	height: 4px;
	border: 3px;
	border-radius:10px;
	background-color: #A70000;
}

.lineasdecontenido{
	position: relative;
	bottom:40px;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #F6F6F6;
	padding: 29px 0px 0px 0px;
	width: 100%;
}

.lineasdecontenido .titulo{
	font-size: 47px;
	color: #A70000;
	font-weight: 300;
	font-family: 'Source Sans Pro', sans-serif;
}

.lineasdecontenido .descripcion{
	font-size: 47px;
	line-height: 0px;
	font-weight: bold;
	color: #A70000;
	font-family: 'Source Sans Pro', sans-serif;
}

.lineasdecontenido .contenido{
	font-size: 19px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 2px;
}

.lineasdecontenido .contenido p{
	position: relative;
	color: #595959;
	bottom: 48px;
}
@media only screen and (max-width: 375px){
	.lineasdecontenido .contenido{
		width: 100%!important;
	}
	.lineasdecontenido .titulo{
		width: 100%;
	}
	.lineasdecontenido .descripcion{
		width: 100%;
	}
}